modules/jdk.packager/src/main/java/com/oracle/tools/packager/UnsupportedPlatformException.java

Print this page

        

@@ -23,6 +23,10 @@
  * questions.
  */
 
 package com.oracle.tools.packager;
 
+/**
+ * @deprecated use {@link ToolProvider} to locate the {@code "javapackager"} tool instead.
+ */
+@Deprecated(since="10", forRemoval=true)
 public class UnsupportedPlatformException extends Exception {}